<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>practice</title>
		<link rel="stylesheet" href="styles.css" />
		<link
			href="https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap"
			rel="stylesheet"
		/>
	</head>
	<body>
		<header class="header">
			<div class="container headerContainer">
				<div class="baratMandiBox">
					<img src="assets/bharatmandi.svg" alt="" />
				</div>
				<div class="headerNavbar" id="Navbar">
					<a href="#aboutUs" class="nav">About Us</a>
					<div tabindex="0" class="headerDropDownBox">
						<p>Our Impact</p>
						<div class="arrowImgBox">
							<img src="/assets/blackDownArrow.svg" alt="" />
						</div>
						<div class="dropDownMenu">
							<a href="">Agri Farmers</a>
							<a href="">Dairy Farmers</a>
						</div>
					</div>
					<div tabindex="0" class="headerDropDownBox">
						<p>Tech Solutions</p>
						<div class="arrowImgBox">
							<img src="/assets/blackDownArrow.svg" alt="" />
						</div>
						<div class="dropDownMenu">
							<a href="">Agri Farmers</a>
							<a href="">Dairy Farmers</a>
						</div>
					</div>
					<a href="#joinUs" class="nav">Join Us</a>
					<a href="#blog" class="nav">Blogs</a>
					<div class="btnBox">
						<button class="responsiveBtn">Contact US</button>
					</div>
				</div>
				<button class="btn">Contact US</button>
				<div class="hamberBox" id="hamberg">
					<div></div>
					<div></div>
					<div></div>
				</div>
			</div>
		</header>
		<section class="carousel">
			<div class="container carouselContainer">
				<h1>We Keep <span>Making Headlines!</span></h1>
				<div class="carouselScrollBox">
					<div class="scroll" style="display: flex">
						<div class="item">
							<h3>
								<span>2 mins read</span><span>|</span><span>Jan 31, 2024</span>
							</h3>
							<h2>Freelance Leaders, 10 More Ways To Grow Your Business</h2>
							<p>
								If you are a freelance startup team worried about near-term
								success and hoping to be saved by investors...
							</p>
							<div class="forbesBox">
								<img src="/assets/Forbes-2 1.svg" alt="" />
							</div>
						</div>
						<div class="item">
							<h3>
								<span>2 mins read</span><span>|</span><span>Jan 31, 2024</span>
							</h3>
							<h2>Freelance Leaders, 10 More Ways To Grow Your Business</h2>
							<p>
								If you are a freelance startup team worried about near-term
								success and hoping to be saved by investors...
							</p>
							<div class="forbesBox">
								<img src="/assets/Forbes-2 1.svg" alt="" />
							</div>
						</div>
						<div class="item">
							<h3>
								<span>2 mins read</span><span>|</span><span>Jan 31, 2024</span>
							</h3>
							<h2>Freelance Leaders, 10 More Ways To Grow Your Business</h2>
							<p>
								If you are a freelance startup team worried about near-term
								success and hoping to be saved by investors...
							</p>
							<div class="forbesBox">
								<img src="/assets/Forbes-2 1.svg" alt="" />
							</div>
						</div>
						<div class="item">
							<h3>
								<span>2 mins read</span><span>|</span><span>Jan 31, 2024</span>
							</h3>
							<h2>Freelance Leaders, 10 More Ways To Grow Your Business</h2>
							<p>
								If you are a freelance startup team worried about near-term
								success and hoping to be saved by investors...
							</p>
							<div class="forbesBox">
								<img src="/assets/Forbes-2 1.svg" alt="" />
							</div>
						</div>
						<div class="item">
							<h3>
								<span>2 mins read</span><span>|</span><span>Jan 31, 2024</span>
							</h3>
							<h2>Freelance Leaders, 10 More Ways To Grow Your Business</h2>
							<p>
								If you are a freelance startup team worried about near-term
								success and hoping to be saved by investors...
							</p>
							<div class="forbesBox">
								<img src="/assets/Forbes-2 1.svg" alt="" />
							</div>
						</div>
						<div class="item">
							<h3>
								<span>2 mins read</span><span>|</span><span>Jan 31, 2024</span>
							</h3>
							<h2>Freelance Leaders, 10 More Ways To Grow Your Business</h2>
							<p>
								If you are a freelance startup team worried about near-term
								success and hoping to be saved by investors...
							</p>
							<div class="forbesBox">
								<img src="/assets/Forbes-2 1.svg" alt="" />
							</div>
						</div>
						<div class="item">
							<h3>
								<span>2 mins read</span><span>|</span><span>Jan 31, 2024</span>
							</h3>
							<h2>Freelance Leaders, 10 More Ways To Grow Your Business</h2>
							<p>
								If you are a freelance startup team worried about near-term
								success and hoping to be saved by investors...
							</p>
							<div class="forbesBox">
								<img src="/assets/Forbes-2 1.svg" alt="" />
							</div>
						</div>
						<div class="item">
							<h3>
								<span>2 mins read</span><span>|</span><span>Jan 31, 2024</span>
							</h3>
							<h2>Freelance Leaders, 10 More Ways To Grow Your Business</h2>
							<p>
								If you are a freelance startup team worried about near-term
								success and hoping to be saved by investors...
							</p>
							<div class="forbesBox">
								<img src="/assets/Forbes-2 1.svg" alt="" />
							</div>
						</div>
						<div class="item">
							<h3>
								<span>2 mins read</span><span>|</span><span>Jan 31, 2024</span>
							</h3>
							<h2>Freelance Leaders, 10 More Ways To Grow Your Business</h2>
							<p>
								If you are a freelance startup team worried about near-term
								success and hoping to be saved by investors...
							</p>
							<div class="forbesBox">
								<img src="/assets/Forbes-2 1.svg" alt="" />
							</div>
						</div>
					</div>
				</div>
				<div class="scrollbuttonBox">
					<div class="buttonBox left">
						<img class="leftArrow" src="/assets/longarrow.svg" alt="" />
					</div>
					<div class="buttonBox right">
						<img class="rightArrow" src="/assets/longarrow.svg" alt="" />
					</div>
				</div>
			</div>
		</section>
		<section class="accordian" id="joinUs">
			<div class="container accordianContainer">
				<div class="accordianBox">
					<div class="contentBox">
						<div class="headingBox">
							<h1>Backend Development - Lead</h1>
							<div class="imgDiv">
								<p><img src="/assets/seat.svg" alt="" />Bangalore</p>
								<p><img src="/assets/bag.svg" alt="" />+5 years Experience</p>
								<p><img src="/assets/location.svg" alt="" />Full Time</p>
							</div>
						</div>
						<div class="arrowBox">
							<img src="/assets/greenDown.svg" alt="" />
						</div>
					</div>
					<div class="matterBox">
						<h3>Role overview:</h3>
						<p>
							To provide sales and marketing support in building a pipeline of
							leads to meet business plans, quotas and company objectives.
							Responsible for generating leads through phone calls, social media
							and emails.
						</p>
					</div>
				</div>
				<div class="accordianBox">
					<div class="contentBox">
						<div class="headingBox">
							<h1>Backend Development - Lead</h1>
							<div class="imgDiv">
								<p><img src="/assets/seat.svg" alt="" />Bangalore</p>
								<p><img src="/assets/bag.svg" alt="" />+5 years Experience</p>
								<p><img src="/assets/location.svg" alt="" />Full Time</p>
							</div>
						</div>
						<div class="arrowBox">
							<img src="/assets/greenDown.svg" alt="" />
						</div>
					</div>
					<div class="matterBox">
						<h3>Role overview:</h3>
						<p>
							To provide sales and marketing support in building a pipeline of
							leads to meet business plans, quotas and company objectives.
							Responsible for generating leads through phone calls, social media
							and emails.
						</p>
					</div>
				</div>
				<div class="accordianBox">
					<div class="contentBox">
						<div class="headingBox">
							<h1>Backend Development - Lead</h1>
							<div class="imgDiv">
								<p><img src="/assets/seat.svg" alt="" />Bangalore</p>
								<p><img src="/assets/bag.svg" alt="" />+5 years Experience</p>
								<p><img src="/assets/location.svg" alt="" />Full Time</p>
							</div>
						</div>
						<div class="arrowBox">
							<img src="/assets/greenDown.svg" alt="" />
						</div>
					</div>
					<div class="matterBox">
						<h3>Role overview:</h3>
						<p>
							To provide sales and marketing support in building a pipeline of
							leads to meet business plans, quotas and company objectives.
							Responsible for generating leads through phone calls, social media
							and emails.
						</p>
					</div>
				</div>
				<div class="accordianBox">
					<div class="contentBox">
						<div class="headingBox">
							<h1>Backend Development - Lead</h1>
							<div class="imgDiv">
								<p><img src="/assets/seat.svg" alt="" />Bangalore</p>
								<p><img src="/assets/bag.svg" alt="" />+5 years Experience</p>
								<p><img src="/assets/location.svg" alt="" />Full Time</p>
							</div>
						</div>
						<div class="arrowBox">
							<img src="/assets/greenDown.svg" alt="" />
						</div>
					</div>
					<div class="matterBox">
						<h3>Role overview:</h3>
						<p>
							To provide sales and marketing support in building a pipeline of
							leads to meet business plans, quotas and company objectives.
							Responsible for generating leads through phone calls, social media
							and emails.
						</p>
					</div>
				</div>
			</div>
		</section>
		<section class="gif" id="blog">
			<div class="container gifContainer">
				<div class="gifFastTrack">
					<h1>
						Fast-track your go to market, with
						<span>our Low-code plug-and-play Embedded Credit Modules</span>
					</h1>
					<p>
						With financing options like Buy-Now-Pay-Later (BNPL), seller
						financing, and short-term working capital, we allow businesses like
						yours to empower millions of SMEs around the globe
					</p>
					<button>
						Get Started <img src="/assets/longWhiteArrow.svg" alt="" />
					</button>
				</div>
				<div class="gifMainBox">
					<div class="leftBox">
						<div class="gradientBox" id="firstItem">
							<div class="gifItem">
								<div class="gifHead">
									<h1>Flexible Payment Terms</h1>
									<div class="gifBox">
										<img class="gifImage" src="/assets/payment.gif" alt="" />
										<img class="Image" src="/assets/pament.svg" alt="" />
									</div>
								</div>
								<div class="gifBody">
									<p>
										Choose payment terms for your customers from 14 to 120 days
										- according to the needs of your company.
									</p>
								</div>
							</div>
						</div>
						<div class="gradientBox">
							<div class="gifItem">
								<div class="gifHead">
									<h1>Flexible Payment Terms</h1>
									<div class="gifBox">
										<img class="gifImage" src="/assets/credit.gif" alt="" />
										<img class="Image" src="/assets/credit.svg" alt="" />
									</div>
								</div>
								<div class="gifBody">
									<p>
										Choose payment terms for your customers from 14 to 120 days
										- according to the needs of your company.
									</p>
								</div>
							</div>
						</div>
					</div>
					<div class="rightBox">
						<div class="gradientBox">
							<div class="gifItem">
								<div class="gifHead">
									<h1>Flexible Payment Terms</h1>
									<div class="gifBox">
										<img
											class="gifImage"
											src="/assets/verification.gif"
											alt=""
										/>
										<img class="Image" src="/assets/verification.svg" alt="" />
									</div>
								</div>
								<div class="gifBody">
									<p>
										Choose payment terms for your customers from 14 to 120 days
										- according to the needs of your company.
									</p>
								</div>
							</div>
						</div>
						<div class="gradientBox">
							<div class="gifItem" id="secondItem">
								<div class="gifHead">
									<h1>Flexible Payment Terms</h1>
									<div class="gifBox">
										<img class="gifImage" src="/assets/rotate.gif" alt="" />
										<img class="Image" src="/assets/rotate.svg" alt="" />
									</div>
								</div>
								<div class="gifBody">
									<p>
										Choose payment terms for your customers from 14 to 120 days
										- according to the needs of your company.
									</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="tabs" id="aboutUs">
			<div class="container tabsContainer">
				<div class="buttonsBox">
					<button
						id="defaultOpen"
						class="tablinks"
						onclick="openContent(event, 'infer')"
					>
						Infertility Basics
					</button>
					<button class="tablinks" onclick="openContent(event, 'female')">
						Female Reproductive Health
					</button>
					<button class="tablinks" onclick="openContent(event, 'Diagno')">
						Diagnosis and Testing
					</button>
				</div>
				<div class="contentDisplayBox">
					<div class="tabcontent" id="infer">
						<div class="item">
							<h1>What is infertility?</h1>
							<p>
								World Health Organization (WHO) definition of infertility is
								failure to conceive following twelve months of unprotected
								intercourse in absence of any known pathology.
							</p>
						</div>
					</div>
					<div class="tabcontent" id="female">
						<div class="item">
							<h1>What is ab?</h1>
							<p>
								World Health Organization (WHO) definition of infertility is
								failure to conceive following twelve months of unprotected
								intercourse in absence of any known pathology.
							</p>
						</div>
						<div class="item">
							<h1>What is infertility?</h1>
							<p>
								World Health Organization (WHO) definition of infertility is
								failure to conceive following twelve months of unprotected
								intercourse in absence of any known pathology.
							</p>
						</div>
					</div>
					<!-- <div class="tabcontent" id="female"></div> -->
					<div class="tabcontent" id="Diagno">
						<div class="item">
							<h1>What is cd?</h1>
							<p>
								World Health Organization (WHO) definition of infertility is
								failure to conceive following twelve months of unprotected
								intercourse in absence of any known pathology.
							</p>
						</div>
					</div>
				</div>
			</div>
		</section>
		<section class="form">
			<div class="container formContainer">
				<div class="formHeading">
					<h1>Get started Now</h1>
					<p>Let's get started now and unlock new possibilities.</p>
				</div>
				<form action="">
					<div class="inputBox">
						<div class="left">
							<label for="emailI"
								>Email Address
								<span style="color: red; font-size: 10px">&#9733;</span>
							</label>
							<input
								type="email"
								id="emailI"
								name="email"
								placeholder="eg. name@example.com"
							/>
							<span id="emailError">Please Enter Email or Valid Email</span>
						</div>
						<div class="right">
							<label for="nameI"
								>Full Name
								<span style="color: red; font-size: 10px">&#9733;</span>
							</label>
							<input
								type="text"
								id="nameI"
								name="name"
								placeholder="eg. your name"
							/>
							<span id="nameError">Name is mandatory</span>
						</div>
					</div>
					<div class="inputBox">
						<div class="left">
							<label for="select">Product Inqiuiry</label>
							<select name="" id="select">
								<option value="" disabled selected>Plese Select</option>
								<option value="company1">company1</option>
								<option value="company2">company2</option>
								<option value="company3">company3</option>
								<option value="company4">company4</option>
							</select>
						</div>
						<div class="right">
							<label for="companyI"
								>Company Name
								<span style="color: red; font-size: 10px">&#9733;</span></label
							>
							<input
								type="text"
								id="companyI"
								name="company"
								placeholder="eg. your company name"
							/>
							<span id="companyError"> Company Name is mandatory</span>
						</div>
					</div>
					<div class="inputBox">
						<div class="left">
							<label for="industry">Industry</label>
							<!-- <input type="text" id="industry" name="industry" /> -->
							<select name="" id="industry">
								<option value="" disabled selected>Plese Select</option>
								<option value="industry1">industry1</option>
								<option value="industry2">industry2</option>
								<option value="industry3">industry3</option>
								<option value="industry4">industry4</option>
							</select>
						</div>
						<div class="right">
							<label for="country"
								>Country / Region
								<span style="color: red; font-size: 10px">&#9733;</span></label
							>
							<select name="" id="country">
								<option value="" disabled selected>Plese Select</option>
								<option value="country1">country1</option>
								<option value="country2">country2</option>
								<option value="country3">country3</option>
								<option value="country4">country4</option>
							</select>
							<span id="countryError">Name is mandatory</span>
						</div>
					</div>
					<div class="inputBox">
						<div id="textarea">
							<label for="inquiry">Business Inquiry Message</label>
							<textarea name="business" id="inquiry"></textarea>
						</div>
					</div>
					<div class="btnDiv">
						<button id="submit">Submit</button>
					</div>
				</form>
			</div>
		</section>
		<script src="script.js"></script>
	</body>
</html>
